This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1013525 - [abrt] pulseaudio-4.0-4.gita89ca.fc20: Process /usr/bin/pulseaudio was killed by signal 11 (SIGSEGV)
[abrt] pulseaudio-4.0-4.gita89ca.fc20: Process /usr/bin/pulseaudio was killed...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
abrt_hash:e2161df8e803b9c2bb4b8518d87...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-30 05:41 EDT by Victor Costan
Modified: 2015-06-29 08:29 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:29:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (18.07 KB, text/plain)
2013-09-30 05:41 EDT, Victor Costan
no flags Details
File: cgroup (159 bytes, text/plain)
2013-09-30 05:41 EDT, Victor Costan
no flags Details
File: core_backtrace (8.84 KB, text/plain)
2013-09-30 05:41 EDT, Victor Costan
no flags Details
File: dso_list (9.67 KB, text/plain)
2013-09-30 05:41 EDT, Victor Costan
no flags Details
File: environ (1.50 KB, text/plain)
2013-09-30 05:41 EDT, Victor Costan
no flags Details
File: exploitable (122 bytes, text/plain)
2013-09-30 05:41 EDT, Victor Costan
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-30 05:41 EDT, Victor Costan
no flags Details
File: maps (44.93 KB, text/plain)
2013-09-30 05:41 EDT, Victor Costan
no flags Details
File: open_fds (2.67 KB, text/plain)
2013-09-30 05:41 EDT, Victor Costan
no flags Details
File: proc_pid_status (941 bytes, text/plain)
2013-09-30 05:41 EDT, Victor Costan
no flags Details
File: var_log_messages (13.34 KB, text/plain)
2013-09-30 05:41 EDT, Victor Costan
no flags Details

  None (edit)
Description Victor Costan 2013-09-30 05:41:13 EDT
Description of problem:
Issued "pulseaudio --kill" at the command line while the Sound applet from System  Settings was running. I was hoping that it'd get pulseaudio to discover my analog output. This caused the Sound applet to crash.

Version-Release number of selected component:
pulseaudio-4.0-4.gita89ca.fc20

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 3
cmdline:        /usr/bin/pulseaudio --start
executable:     /usr/bin/pulseaudio
kernel:         3.11.1-300.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (5 frames)
 #0 ??
 #1 pa_thread_mq_done at pulsecore/thread-mq.c:159
 #2 module_zeroconf_publish_LTX_pa__done at modules/module-zeroconf-publish.c:816
 #3 pa_module_free at pulsecore/module.c:172
 #4 pa_module_unload_all at pulsecore/module.c:237
Comment 1 Victor Costan 2013-09-30 05:41:17 EDT
Created attachment 805026 [details]
File: backtrace
Comment 2 Victor Costan 2013-09-30 05:41:20 EDT
Created attachment 805027 [details]
File: cgroup
Comment 3 Victor Costan 2013-09-30 05:41:24 EDT
Created attachment 805028 [details]
File: core_backtrace
Comment 4 Victor Costan 2013-09-30 05:41:27 EDT
Created attachment 805029 [details]
File: dso_list
Comment 5 Victor Costan 2013-09-30 05:41:30 EDT
Created attachment 805030 [details]
File: environ
Comment 6 Victor Costan 2013-09-30 05:41:33 EDT
Created attachment 805031 [details]
File: exploitable
Comment 7 Victor Costan 2013-09-30 05:41:36 EDT
Created attachment 805032 [details]
File: limits
Comment 8 Victor Costan 2013-09-30 05:41:41 EDT
Created attachment 805033 [details]
File: maps
Comment 9 Victor Costan 2013-09-30 05:41:44 EDT
Created attachment 805034 [details]
File: open_fds
Comment 10 Victor Costan 2013-09-30 05:41:47 EDT
Created attachment 805035 [details]
File: proc_pid_status
Comment 11 Victor Costan 2013-09-30 05:41:50 EDT
Created attachment 805036 [details]
File: var_log_messages
Comment 12 Victor Costan 2013-09-30 05:51:01 EDT
FWIW, my alsa info: http://www.alsa-project.org/db/?f=2b620842efd5f8290811eb0858eec3f658300f52

Related Sound applet crash: https://bugzilla.redhat.com/show_bug.cgi?id=1013526
Comment 13 Fedora End Of Life 2015-05-29 05:28:56 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2015-06-29 08:29:54 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.